Loading...
Searching...
No Matches
SphericalCamera.h File Reference

Calibrated camera with spherical projection. More...

Go to the source code of this file.

## Classes

class | gtsam::EmptyCal
| Empty calibration. More...
class | gtsam::SphericalCamera
| A spherical camera class that has a Pose3 and measures bearing vectors. More...
struct | gtsam::traits< SphericalCamera >
struct | gtsam::traits< const SphericalCamera >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Calibrated camera with spherical projection.

Date
  Aug 26, 2021

Author
  Luca Carlone